local a = message:audio()
assert(a:id() == "testID", "id != not testID")
assert(a:fileSize() == 1234, "fileSize != 1234")
assert(a:duration() == 12, "duration != 12")
assert(a:mimeType() == "testType", "mimeType != testType")
assert(a:performer() == "Test", "performer != Test")
assert(a:title() == "McTest", "title != McTest")